commit 85f0d20666452ef19da29d3d368bc04e121603b2
Author: jklowden <jklowden>
Date:   Thu Feb 28 23:27:10 2008 +0000

    announced 0.82RC2

diff --git a/ChangeLog b/ChangeLog
index 96cd21e..da12d08 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,7 @@
+Thu Feb 28 18:24:31 EST 2008	JK Lowden <jklowden@freetds.org>
+	* doc/htdoc/news.html announced 0.82RC2
+	* vms/configure.com turn off iconv by default
+
 Wed Feb 20 09:04:58 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/tds/convert.c: avoid duplicate case
 
@@ -176,4 +180,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2492 2008/02/20 08:04:31 freddy77 Exp $
+$Id: ChangeLog,v 1.2493 2008/02/28 23:27:10 jklowden Exp $
